program WindowsKameleon;
{{$I compdirs}

uses 	startup1,
			global,
			winapp,
			kamsetup,
			kabout,
{			kmaint,{}
{$IFDEF ksbs}	ksbs, {$ENDIF}
{			ksbs,{}
			wincalc,
			startup2;

begin
	New(Kameleon, init('Kameleon'));
	Kameleon^.Run;
	Dispose(Kameleon, done);
end.
